Source: python-openstackclient
Version: 3.8.1-1~u16.04+mos1
Binary:
  - python3-openstackclient
  - python-openstackclient-doc
  - python-openstackclient
Build_time: 2017-02-22-19-48-45
Code_project:
  python-openstackclient: 340dc74b88731cded579bc6a9efff4c06b3b3e22
  python-openstackclient-build: 74a2b9a2d7c67fe722c6898dbc0c8564a813c4a8
